SolinSystem | 솔인시스템 - resin

서비스  |  기술지원 게시판 글보기



[답변][답변][답변]resin3.x 로 사이트 구축시 이미지 깨짐
관리자 / / 2013-12-18 23:43



Content 


안녕하세요. 기술지원팀 입니다.

 

제목에는 3.x 이라고 말씀하셨는데 스펙 정보는 2.1 버전이군요 ^^;

 

resin 2.1 버전의 경우 굉장히 오래된 Expire Release Version 입니다.

 

현재 Resin Release Version은 3.1, 4.0 버전 입니다.

 

Resin 2.1 의 경우 JDK 1.4 버전이 권장 버전 입니다.

 

Resin 2.1 기반에 JDK 1.6 버전을 적용한 사례가 없어 해당 부분이 문제의 원인이라고

 

말씀 드릴수 없으나 권장 버전과 다소 차이가 있는 부분은 분명 함으로,

 

호환성에 문제가 발생할 것으로 생각 됩니다.

 

Resin Version Upgrade(3.1이상) 나 JDK 버전을 Downgrade 하셔서

 

테스트 해보시기 바랍니다.

 

감사합니다.